<otros_servicios>
			<servicio id="1" nombre="avisos_prensa">
				<titulo>Avisos de Prensa</titulo>
				<descripcion>Si requiere notificar el fallecimiento de su ser querido, a través de un aviso en prensa o periodico de circulación local o nacional, podrá coordinarlo directamente con nuestro personal.</descripcion>				
			</servicio>
			<servicio id="2" nombre="traslados">
				<titulo>Translados</titulo>
				<descripcion>Si usted, sus familiares o allegados requieren de Translados, podrán coordinarlo directamente con nuestro personal</descripcion>
			</servicio>
			<servicio id="3" nombre="transporte_acompanhantes">
				<titulo>Servicio Adicional de Transporte</titulo>
				<descripcion>Si usted, sus familiares o allegados requieren de este servicio (otro bus o buseta), podrán coordinarlo directamente con nuestro personal</descripcion>
			</servicio>
			<servicio id="4" nombre="bonos_condolencia">
				<titulo>Bonos de Condolencia</titulo>
				<descripcion>Acceda a bonos de diferentes fundaciones con las cuales se tiene convenio en la ciudad, recuerde que una donación a personas que lo necesitan, en memoria de su ser querido, ayudará mucho en el tema de responsabilidad social de nuestro país.</descripcion>
			</servicio>
			<servicio id="5" nombre="misas">
				<titulo>Misas</titulo>
				<descripcion>Recuerde que en nuestros campos santos se realizarán celebraciones litúrgicas en memoria de ser querido. Consulte con nuestro personal las fechas y horas de realización</descripcion>
			</servicio>
			<servicio id="6" nombre="coros">
				<titulo>Coros</titulo>
				<descripcion>Celebración Liturgica con sacerdote y acompañamiento musical según su elección</descripcion>
			</servicio>
			<servicio id="7" nombre="cortejos">
				<titulo>Cortejos</titulo>
				<descripcion>Los cortejos fúnebres son parte de la tradición y por ello un grupo de damas y caballeros rinden un discreto, decoroso y respetuoso homenaje a la persona fallecida.
				Nuestros directores de Servicio programan y coordinan cada detalle para nuestros clientes.</descripcion>
			</servicio>
			<servicio id="8" nombre="habitos">
				<titulo>Hábitos</titulo>
				<descripcion></descripcion>
			</servicio>
			<servicio id="9" nombre="cambios_cofres">
				<titulo>Cambios de Cofre</titulo>
				<descripcion>Si la familia lo considera pertinente, contamos con diferentes alternativas de cofres de acuerdo a sus necesidades.</descripcion>
			</servicio>
			<sercicio id="10" nombre="preservacion_frio">
			<titulo>Preservación en frío</titulo>
				<descripcion>Usado para almacenar cadavérico bajo condiciones de temperatura frías bajas con el fin de evitar la descomposición.</descripcion>
			</servicio>
			<servicio id="11" nombre="tramites_legales">
				<titulo>Trámites Legales</titulo>
				<descripcion></descripcion>
			</servicio>
			<servicio id="12" nombre="restos_especiales">
				<titulo>Urnas y Cajas de Restos Especiales</titulos>
				<descripcion></descripcion>
			</servicio>
			<servicio id="13" nombre="servicio_floristeria">
				<titulo>Servicio de Floristería</titulo>
				<descripcion>Cuente con el servicio de elaboración de arreglos florales para llevar a la sala de velación</descripcion>
			</servicio>
			<servicio id="14" nombre="embellecimiento_lotes">
				<titulo>Embellecimiento de Lotes o Productos Inmobiliarios</titulo>
				<descripcion></descripcion>
			</servicio>
			<servicio id="15" nombre="lapidas_especiales">
			    <titulo>Lápidas Especiales de Lotes</titulo>
			    <descripcion>La compañía ofrece una amplia gama de lápidas especiales a los diferentes clientes, es decir personas con ingresos bajos, medios y altos, que tienen rangos diferentes para elegir.</descripcion>
	        </servicio>
</otros_servicios>